@charset "utf-8";
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display:block; }
audio, canvas, video { display:inline-block; }
.lt-ie8 audio, .lt-ie8 canvas, .lt-ie8 video {
  display:inline;
  min-height:0;
}
audio:not([controls]) { display:none; }
[hidden] { display:none; }
html, body, div, span, h1, h2, h3, h4, h5, h6, p, em, strong, sub, sup, b, u, i, dl, dt, dd, ol, ul, li, form, label, table, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  background:transparent;
  font-size:100%;
}
hr {
  display:block;
  height:1px;
  border:0;
  border-top:1px solid #bbb;
  margin:1em 0;
  padding:0;
}
sub, sup {
  font-size:75%;
  line-height:0;
  position:relative;
  vertical-align:baseline;
}
img {
  padding:0;
  border:0;
  outline:0;
  background:transparent;
  font-size:100%;
}
nav ul, nav ol {
  list-style:none;
  list-style-image:none;
  margin:0;
  padding:0;
}
html, button, input, select, textarea {
  font-family:sans-serif;
  color:#222;
}
mark {
  background:#ff0;
  color:#000;
  font-style:italic;
  font-weight:bold;
}
pre, code, kbd, samp {
  font-family:monospace, serif;
  font-size:1em;
}
ins {
  background:#ff9;
  color:#000;
  text-decoration:none;
}
body {
  margin:0;
  line-height:1.25;
  background:#fff;
}
pre {
  white-space:pre;
  white-space:pre-wrap;
}
ul, ol {
  margin:1em 0;
  padding:0 0 0 40px;
}
html {
  font-size:100%;
  overflow-y:scroll;
}
abbr[title] { border-bottom:1px dotted; }
p, pre, blockquote, dl { margin:1em 0; }
svg:not(:root) { overflow:hidden; }
img { vertical-align:middle; }
b, strong { font-weight:bold; }
dfn { font-style:italic; }
dd { margin:0 0 0 40px; }
label { cursor:pointer; }
small { font-size:85%; }
sub { bottom:-0.25em; }
time { display:inline; }
sup { top:-0.5em; }
figure { margin:0; }
q { quotes:none; }
form { margin:0; }
html, body {
  margin:0;
  padding:0;
  position:relative;
  height:100%;
  min-width:988px;
}
@font-face {
  font-family:'PTSansRegular';
  src:local('☺'), url('pt_sans-regular-webfont.woff') format('woff');
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:'PTSansItalic';
  src:local('☺'), url('pt_sans_italic-webfont.woff') format('woff');
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:'OpenSansBold';
  src:local('☺'), url('opensans-bold-webfont.woff') format('woff');
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:'OpenSansRegular';
  src:local('☺'), url('opensans-regular-webfont.woff') format('woff');
  font-weight:normal;
  font-style:normal;
}
h1 { font-size:26px; }
h2 { font-size:23px; }
h3 { font-size:21px; }
h4 { font-size:18px; }
h5 { font-size:16px; }
h6 { font-size:16px; }
h1, h2, h3, h4, h5, h6 {
  font-weight:normal;
  font-family:'PTSansItalic';
  color:#2d1813;
}
a:active, a:hover { outline:0; }
a { color:#2d1813; }
a:hover {
  text-decoration:none;
  color:#2d1813;
}

a:active {
  text-decoration:none;
  color:#2d1813;
}
body {
  text-align:left;
  font:normal 15px Arial, Helvetica, sans-serif;
  color:#636262;
  background:url(head.png) 0 0 repeat-x #f0e7e1;
  min-width:980px;
}
.wrapper {
  min-height:100%;
  height:auto !important;
  height:100%;
  position:relative;
  margin:0 auto;
  width:982px;
}
header {
  height:170px;
  position:relative;
}
header .logo {
  position:absolute;
  top:16px;
  left:6px;
  height:64px;
  width:429px;
  display:block;
  background:url(logo.png) 0 0 no-repeat;
}
header .slogan {
  position:absolute;
  top:80px;
  left:152px;
  width:358px;
  height:45px;
  background:url(slogan.png) 0 0 no-repeat;
}
header .tel {
  position: absolute;
  right: 0;
  text-align: right;
/*
  top: 10px;
*/
  top:35px;
  width: 525px;
}
header .tel p { margin:0; }

header .tel .adr1{
  position: absolute;
  width:50%;
  left:0;
}
header .tel .adr2{
  position: absolute;
  width:50%;
  right:0;
}



.nav_top {

  padding:0;
  margin:0;
  line-height:0;
  font-size:0;
  position:relative;
  top:128px;
  text-align:center;
}
.nav_top li {
  padding:0;
  margin:0;
  list-style:none;
  display:inline-block;
  *display:inline;
  background:url(top_menu_sep.png) 0 50% no-repeat;
}
.nav_top li:first-child { background:none !important; }
.nav_top li a {
  font:14px/40px 'PTSansRegular';
  color:#fff;
  padding:0 12px;
  display:inline-block;
  text-decoration:none;
  cursor:pointer;
}
.nav_top li a:hover {
  background:url(top_menu_hover.png) 0 0 repeat-x !important;
  color:#2c1813;
}


.middle {
  padding:0 0 30px 220px;
  position:relative;
}
aside.sideLeft {
  float:left;
  margin-left:-220px;
  width:220px;
}
.clear { clear:both; }


.left_menu {
  padding-left:0px;
  padding-top:15px;
  font-size:0;
  background:url(left_menu_bg.png) 0 0 repeat-x #2d1813;
}
.left_menu li {
  padding:9px 20px 5px 30px;
  margin:0;
  list-style:none;
  line-height:0;
  font-size:0;
  background:url(left_menu_sep.png) 50% 0 no-repeat;
}
.left_menu li:first-child { background:none !important; }
.left_menu li a {
  font:14px 'PTSansRegular';
  color:#ffffff;
  display:block;
  text-decoration:none;
  cursor:pointer;
}
.left_menu li a span {
  display:block;
  margin:-2px 0 0 0;
  padding:6px 0 5px 24px;
}
.left_menu li:hover {
  background:url(left_menu_hover.png) 0 0 repeat-x #faf1db !important;
}
.left_menu li:hover a{
  color:#2e1914;
}
/*
.left_menu li a:hover {
  background:url(left_menu_hover.png) 0 0 repeat-x #faf1db !important;
  color:#2e1914;
}
*/

.left_menu ul.in {
	width:130%;
	padding-left:0;
	margin-left:-30px;
}
.left_menu ul.in li  {

  display:none;
}

.active ul.in li  {
/*
  padding-left:10px;
*/
  padding-left:40px;
  padding-top:5px;
 /* margin:5;*/
/*
  margin-top: 15px;
*/
  height:30px;
  list-style: square;
  line-height:0;
  font-size:0;
  background:none;
  display:block;
}
.active ul.in li.first  {
	margin-top:15px;
}


.left_menu ul.in li a {
  font:14px 'PTSansRegular';
  color:#ffffff;
  display:block;
  text-decoration:none;
  cursor:pointer;
  margin-top:5px;
}
.left_menu ul.in li a span {
  display:block;
  margin:-2px 0 0 0;
  padding:7px 0 7px 37px;
  
}
.left_menu ul.in li a:hover {
 /* background:none;
  text-decoration:underline;*/
  color: #2c1813;
}
.news {
  margin:0;
  padding:0 0 26px 0;
  background:url(news_bg.png) 0 0 repeat-x #2d1813;
}
.news .name {
  font:26px 'PTSansItalic';
  color:#fff;
  padding:25px 0 0 9px;
  margin:0;
}
.news .for {
  margin:0;
  padding:11px 0 7px 10px;
}
.news .for .date {
  font:12px 'OpenSansRegular';
  color:#fff;
  line-height:22px;
}
.news .for .date .in {
  background:url(date.png) 0 0 no-repeat;
  padding:1px 8px 3px 4px;
  font:14px 'OpenSansBold';
  color:#2d1813;
  float:left;
}
.news .for .anonce {
  font:normal 12px 'PTSansRegular';
  color:#b3a9a4;
  display:block;
  text-decoration:none;
  padding:5px 0 0 0;
}
.news .for .anonce:hover { text-decoration:underline; }
.news .for+.for { background:url(news_sep.png) 0 0 no-repeat; }
.news .all {
  background:url(all_news.png) 0 0 no-repeat;
  width:83px;
  height:16px;
  display:block;
  margin:0 0 0 10px;
}
.block {
  background:url(block_bg.png) 0 0 repeat-x #f1ddb8;
  -webkit-box-shadow:0 2px 2px #a29c98;
  -moz-box-shadow:0 2px 2px #a29c98;
  -o-box-shadow:0 2px 2px #a29c98;
  box-shadow:0 2px 2px #a29c98;
  position:relative;
}
.block .title {
  font:26px 'PTSansItalic';
  color:#2d1813;
  padding:15px 0 0 11px;
}
.block .text {
  font:13px 'PTSansRegular';
  color:#2d1813;
  padding:4px 12px 12px 12px;
}
.clock {
  text-align:center;
  margin:28px 0 0 0;
}
.main_pic {
  margin:0 0 0 -35px;
  -webkit-box-shadow:0 1px 3px #6f6b68;
  -moz-box-shadow:0 1px 3px #6f6b68;
  -o-box-shadow:0 1px 3px #6f6b68;
  box-shadow:0 1px 3px #6f6b68;
  position:relative;
}
.content {
  padding:0 0 0 35px;
  float:left;
  width:100%;
  position:relative;
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  font:14px 'PTSansRegular';
  color:#443F3F;
}
.content .breadcrumbs {
  padding:20px 0 0 0;
  font:11px Tahoma;
  color:#696969;
}
.content h1 {
  font:26px 'PTSansItalic';
  color:#2d1813;
  padding:20px 0 0 0;
}
.f_blank {
  clear:both;
  height:124px;
}
footer {
  height:124px;
  margin:-124px auto 0;
  z-index:1;
  position:relative;
  background:url(footer.png) 0 0 repeat-x;
}
footer .footer_in {
  position:relative;
  width:982px;
  margin:0 auto;
}
footer .mega {
  position:absolute;
  top:66px;
  left:63px;
  font:11px 'PTSansRegular' !important;
  color:#ffffff;
}
footer .mega a { color:#ffffff; }
footer .mega_logo {
  position:absolute;
  top:62px;
  left:22px;
  width:26px;
  height:34px;
}
footer .copy {
  position:absolute;
  top:82px;
  left:64px;
  font:11px 'PTSansRegular' !important;
  color:#fff;
}
footer .count {
  position:absolute;
  top:65px;
  right:22px;
}
.nav_bot {
  padding:0;
  margin:0;
  line-height:0;
  font-size:0;
  position:relative;
  text-align:center;
}
.nav_bot li {
  padding:0;
  margin:0;
  list-style:none;
  display:inline-block;
  background:url(bot_menu_sep.png) 0 50% no-repeat;
}
.nav_bot li:first-child { background:none !important; }
.nav_bot li a {
  font:14px/38px 'PTSansRegular';
  color:#f9f8f8 !important;
  padding:0 12px;
  display:inline-block;
  text-decoration:none;
  cursor:pointer;

}
.nav_bot li a:hover { text-decoration:underline; }
.table0 { border-collapse:collapse; }
table.table0 td { padding:5px; }
.table1 {
  border-collapse:collapse;
  border:1px solid #2d1813;
}
table.table1 td {
  padding:5px;
  border:1px solid #2d1813;
}
.table2 {
  border:1px solid #2d1813;
  border-collapse:collapse;
}
table.table2 th {
  padding:5px 0;
  border:1px solid #2d1813;
  background:#2d1813;
  color:#fff;
}
table.table2 td {
  padding:5px;
  border:1px solid #2d1813;
}
.catalog_caption {
text-align: center;
margin: 5px 0px 5px;
color: #2d1813;
font: italic bold 14px/20px Arial;}
.catalog_border {
text-align: center;
margin: 15px 0px 15px;
border-bottom: 1px solid #FFCC66;}
.catalog_photo {
/*
width: 230px;
height: 300px;
*/
width: 180px;
height: 120px;
border: 2px solid #CCCCCC;
margin: 5px 5px;
}
.thumb { color:#000; }


.breadcrumbs li{display: inline;font-size: 12px; margin-bot: 25px; padding:0;}
.breadcrumbs ul{padding:0;}


.nav_top li.active{
 background:url(top_menu_hover.png) 0 0 repeat-x !important;
 color: #2c1813 !important; 

}

.nav_top li.active a{
 
/*
 color: #2c1813; 
*/

}


.nav_top li.first a {
 color: #fff;

}

.left_menu li.active{
 background:url("top_menu_hover.png") repeat-x scroll 0 0 / 5px 45px rgba(0, 0, 0, 0) !important;
 background-size: 30px 60px;

}

.left_menu li.active a{
 
 color: #2c1813; 

}




.active{
 /* background:url(top_menu_hover.png) 0 0 repeat-x !important;*/
  

}

.active a{/*
  color:#2c1813 !important;
   background:url(top_menu_hover.png) 0 0 repeat-x;*/
}
li.first.active a{
 /* color: #2c1813 !important;*/
 color:#2c1813 ;

}



.nav_top li.first.active{

background: none !important;

}

.nav_top li.first.active a{
 
color: #fff;

}
.nav_top li.first.active a:hover{
 
 color:#2c1813 !important;

}

.active ul.in li.active a {color:#2c1813 ;}
li.last.active {
 /* color: #2c1813 !important;*/
 color:#2c1813 ;
background:url(top_menu_hover.png) 0 0 repeat-x;
background-size: 30px 60px;
}




/*Горизонтальное выпадающее меню*/
ul.menu {
  margin: 0;
  padding: 0;
  display: inline-block;
  background:url(top_menu_sep.png) 0 50% no-repeat;
   
     top: 128px;
 position: relative;
}

ul.menu li {
  float: left;
  list-style: none;
  border-right: 1px solid #4f4f4f;
  position: relative;
}

ul.menu li a {
  color: white;
  display: block;
  font-family: Arial;
  font-size: 13px;
  padding: 8px 20px 10px;
  text-decoration: none;
  border-right: 1px solid #2b2b2b;
}

ul.menu li a:hover {
    background:url(top_menu_hover.png) 0 0 repeat-x !important;
  color:#2c1813 !important;
}

ul.menu li:first-child a:hover {
/*  border-radius: 4px 0 0 4px;
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;*/
}








/*Выпадающее меню*/
.nav_top li ul {
  display: none;
}

.nav_top li ul li {
  background: none;
  width:100%;
  overflow:hidden;
}

.nav_top li:hover ul {
  display: block;
  position: absolute;
  list-style: none;
  background: #2d1813;
  z-index: 1000;
  width: 190px;

  
}

.nav_top li:hover ul li {
  float: none;
 /* width: 150px;
  border-right: none;*/
}

.nav_top li:hover ul li a {
  border-top: 1px solid #4f4f4f;
  border-right: none;
  /*padding: 6px 20px 8px;*/
}

.nav_top li:hover ul li a:hover {
  /*background-color: transparent;*/
  color: #2d1813;
  width:87%;
}

.nav_top li:hover ul li:first-child a:hover {
 /* border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;*/
} 

p.but a:hover{
color: #fff;
font-weight: bold;
background: #B9785F;
padding: 12px;
text-decoration: none;

}

#button4 {
  color: #fff; 
  font-weight: bold; 
  background: #B9785F; 
  padding: 10px; 
  text-decoration: none;
}

#button4:hover {
  color: #fff; 
  font-weight: bold; 
  background: #B9785F; 
  padding: 12px; 
  text-decoration: none;
}

.jt-feedback > div:nth-child(1) {
	background: none repeat scroll 0 0 #FFFFFF !important;
	opacity: 0.4 !important;
}

/* ------ FEED_BACK------ */

#modal_feedback {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	z-index: 999;
}

#modal_feedback_body {
	display: none;
	position: absolute;
	margin: auto;
	top: 0;left: 0;
	right:0;
	bottom:0;
	width: 450px;
	height: 230px;
	background: #fff;
}

#modal_close{
	position: absolute;
	top: -12px;
	right: -15px;
	height: 30px;
	width: 30px;
	background: url('/feedback/close.png');
	cursor: pointer;
}

#feedbacker {
	background: none repeat scroll 0 0 #5c5c5c;
    border-radius: 0 0 5px 5px;
    color: #ffffff;
    cursor: pointer;
    font-family: verdana;
    font-size: 15px;
    left: 0;
    margin-left: -70px;
    margin-top: -16px;
    padding: 7px 15px;
    position: fixed;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    top: 50%;
    transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    z-index: 999;
}


#feedbacker:hover {
	background: #2d1813;
}

.table-pr {
  border-collapse:collapse;
  border:1px solid #2d1813;
}
table.table-pr td {
  padding:5px;
  border:1px solid #2d1813;
}

table.table-pr tr:nth-child(2n){
	background:#F4E3C3;
}
table.table-pr tr:nth-child(2n-1){
	background:#EACE9E;
}
.error{
	color:red;
}
